@charset "UTF-8";

#footer {
    padding-bottom: 0;
}

@media (min-width: 576px){
    .sp_floating_btn {
        display: none;
    }
}

@media (max-width: 575px){
    #footer {
        margin-bottom: 55px;
    }

    .sp_floating_btn {
        position: fixed;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
        display: flex;
        justify-content: center;
        align-items: flex-end;
        width: 100%;
        z-index: 9999;
    }

    .sp_floating_btn a {
        display: block;
        width: calc(100% / 3);
    }

    .sp_floating_btn a img {
        width: 100%;
        height: auto;
    }
}